#{extends 'border.html'/}
#{set 'moreStyles'}
	<style >
		form#centrum input
		{
			width:60px;
		}
		.form-group.required .control-label:after {
			content:"*";
			color:red;
		}
	</style>
#{/set}
<div class="container"> 
	<h2>Development Pages</h2>
	Halaman ini berisi teknik coding yang perlu diterapkan. Ini berdasarkan uji coba terhadap beberapa skenario.
	<ol>
		<li> <a href="@{clearCache()}">Clear Cache Now!</a></li>
		<li><a href="@{browserCache()}">Fitur: Browser Cache, diterapkan pada daftar Produk</a></li>
		<li><form action="@{searchProduk()}">Fulltext Index. <input name="nama_produk" placeholder="Nama Produk" value="internet"><button type="submit">Cari</button></form>
		<li><a href="@{cariProdukDataTable()}">Data Table</a></li>
		*{<li><a href="@{controllers.chat.ChatCtr.chatEdit(1)}">Chating</a></li>}*
		<li><a href="@{loginCentrum()}">Login via Centrum</a>
			
			</li>
	</ol>
</div>	